Problem with Freya's install

Discussion in 'Installation' started by Endeip, Jul 31, 2015.

  1. Endeip

    Endeip Thread Starter
    Expand Collapse
    New Member

    Joined:
    Jul 31, 2015
    Messages:
    2
    Likes Received:
    0
    Hello. Yesterday I tried install the last version of Freya from DVD-R, but I can't install this OS by this message:

    EDD: Error 3200 reading sector 422616

    Invalid or corrupt kernel image.
    boot:


    Before (and later) this message appear a column of green text that tell this:

    EDD: Error 3200 reading sector 423XXX
    EDD: Error 3200 reading sector 423XXX
    EDD: Error 3200 reading sector 423XXX
    EDD: Error 3200 reading sector 423XXX..


    (XXX = other numbers..)

    Someone know what's the problem? How can I install Freya?

    PD. Excuse my english
     
  2. Facundo

    Facundo
    Expand Collapse
    New Member

    Joined:
    Jul 30, 2015
    Messages:
    2
    Likes Received:
    0
  3. paradise

    paradise
    Expand Collapse
    Elementary Supporter

    Joined:
    Dec 3, 2014
    Messages:
    124
    Likes Received:
    33
    Hello Endeip,

    Freya 0.3.1 is out, see: http://blog.elementary.io/post/128271333121/freya-031-is-here
    You should try the new installer: https://elementary.io/ > Download > 0.3.1*.iso , which does include the hardware support from Ubuntu LTS 14.04.03.

    Is it better now?
     
  4. Endeip

    Endeip Thread Starter
    Expand Collapse
    New Member

    Joined:
    Jul 31, 2015
    Messages:
    2
    Likes Received:
    0
    Really I don't want try another install without know if my hardware is compatible with Freya.

    Someone can tell me if my hardware it's compatible? (with Freya or other extension of Linux, like Ubuntu)

    Motherboard: GIGABYTE GA-8SG667
    2GB RAM
    Intel(R) Pentium(R) 4 CPU (2.40 GHz)

    I prefer Ubuntu, but some months ago I tried install Ubuntu 14 and I can't do it...

    Thanks
     

Share This Page

Loading...